INPUT { scrollbar-base-color:gray; scrollbar-face-color:white; scrollbar-track-color:white; scrollbar-highlight-color:white; scrollbar-darkshadow-color:white }
TEXTAREA { scrollbar-base-color:gray; scrollbar-face-color:white; scrollbar-track-color:white; scrollbar-highlight-color:white; scrollbar-darkshadow-color:white }

.field-text {font-family:verdana; font-size:12px; color:#333399; width:100%; border:1 inset; background:#FFFFFF; padding-left:3pt }
.field-memo {font-family:verdana; font-size:12px; color:#333399; width:100%; border:1 inset; background:#FFFFFF; padding:2px; overflow-x:hidden; overflow-y:auto; font-weight:normal }

.label { font-family:tahoma, verdana; font-size:12px; font-weight:bold; color:#868686 }
.title { font-family:tahoma, verdana; font-size:14px; font-weight:bold; color:#333399 }
.abstract { font-family:tahoma, verdana; font-size:12px; font-weight:bold; color:#333399 }
.content { font-family:tahoma, verdana; font-size:12px; font-weight:normal; color:#000000 }
DIV.label { color:#333399; padding-top:4px;}
TD.label { color:#868686; padding-top:4px; width:1%; vertical-align:top; white-space:nowrap }


INPUT.cmd { cursor:hand }
.cmd { font-family:tahoma; font-size:11px; color:#003896; font-weight:normal; white-space:nowrap; letter-spacing:-0.03em; }


DIV.calendar { display:inline; width:150px }

TH.date { font: bold 9pt arial; padding:2px }
A.date { color:#001e00; text-decoration:none }
A.date:hover { background:#001e00; color:#ffffff; text-decoration:none }

TH.month { font: bold 9pt arial; padding:2px; color:#008000 }
A.month { color:#008000; text-decoration:none; margin:1px; padding:0px 3px }
A.month:visited { color:#008000 }
A.month:hover { background:#008000; color:#ffffff; text-decoration:none }

TABLE.days { border-collapse:collapse; border:1 solid #ffffff }
TH.days { font-family:tahoma; font-size:12px; font-weight:bold; padding:1px; text-align:center; vertical-align:middle; width:20px; height:18px; color:#ccffcc; background:#006600 }

TD.month { font-family:arial; font-size:12px; font-weight:bold }

TD.day-prev-month { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#bbbbbb }
TD.day-next-month { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#bbbbbb }
TD.day { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#089C4A }
TD.day-sat { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#b3e3c7 }
TD.day-sun { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#b3e3c7 }
TD.today { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#089C4A }
TD.day-checked { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#D31E27 }


A.day-prev-month, A.day-prev-month:visited { width:100%; height:100%; display:inline-block; padding:1px; color:#ffffff; text-decoration:none }
A.day-next-month, A.day-next-month:visited { width:100%; height:100%; display:inline-block; padding:1px; color:#ffffff; text-decoration:none }
A.day { width:100%; height:100%; display:inline-block; padding:1px; color:#FFFFFF; text-decoration:none }
	A.day:visited { color:#FFFFFF }
	A.day:hover { background-color:#FFEE66; color:#D31E27; }
A.day-sat { width:100%; height:100%; display:inline-block; padding:1px; color:#008000; text-decoration:none }
	A.day-sat:visited { color:#008000 }
	A.day-sat:hover { background-color:#FFEE66; color:#D31E27; }
A.day-sun { width:100%; height:100%; display:inline-block; padding:1px; color:#008000; text-decoration:none }
	A.day-sun:visited { color:#008000 }
	A.day-sun:hover { background-color:#FFEE66; color:#D31E27; }
A.today { width:100%; height:100%; display:inline-block; padding:1px; color:#D31E27; text-decoration:none }
	A.today:hover { background-color:#FFEE66; color:#D31E27; }
	A.today:visited { color:#ffffff }
A.day-checked { width:100%; height:100%; display:inline-block; padding:1px; background-color:#FFEE66; color:#D31E27; text-decoration:none }
	A.day-checked:visited { color:#D31E27 }


@media print {

	BODY { text-align:center }
	TABLE.head { zoom:0.8 }
	TABLE.body { width:610px }
  TD.body-left { display:none }

}


/***** Wizard *****/
TABLE.info { border:1 solid black; padding:2pt; background:#F0F0FF; margin-bottom:5pt }
H3.info { font:bold 8pt tahoma; color:#000066 }
DIV.info { font:8pt arial; color:#000066 }

.edit { font-family:verdana; font-size:11px }
TABLE.edit { width:100% }
TH.edit { font-family:verdana; font-size:14px; font-weight:bold; background:#cccccc; color:#000000; padding:2px 0px; border:2px solid #666666 }
TD.edit { padding-bottom:10px; padding-left:3px }
H1.edit { font-size:12px; font-weight:bold; color:#ffffaa; margin:0; margin-bottom:6pt }
A.edit { display:list-item; list-style-type:square; list-style-position:outside; }
A.edit { color:#ffffff; display:block; height:24px; padding-top:5px }
A.edit:visited { color:#ffffff }
A.edit:hover { color:#ffcc66; list-style-type:circle) }

TABLE.tool { margin-bottom:0px; background-color:#003896 }
TH.tool { padding:2px; border:2 outset }
TH.tool TABLE { background-color:white }
TD.tool { padding:5px }
A.tool { font-family:verdana; font-size:11px; color:#ffffff; display:block; vertical-align:top; margin:7px 0px; }
A.tool:visited { color:#ffffff }
A.tool:hover { list-style-type:circle; text-decoration:underline; }
IMG.tool { width:16px; height:16px; border:0; margin-right:5px; position:absolute; display:inline-block; filter:progid:DXImageTransform.Microsoft.Glow(color=#99ffff, strength=2) }
SPAN.tool { cursor:hand; display:inline-block; margin-left:25px }
HR.tool { width:90%; text-align:center }
/**********/


/*** Menu level 0 ***/
UL.tree0 { margin:0px; padding:0px }
/**********/

/*** Menu level 1 ***/
UL.tree1 { margin:0px; padding:0px }
DIV.tree1 { }
	A.tree1 {}
	A.tree1:hover {}
	A.tree1:visited {}
DIV.tree1a { }
	A.tree1a {}
	A.tree1a:hover {}
	A.tree1a:visited {}
/**********/

/*** Menu level 2 ***/
UL.tree2 { margin:0px; padding:0px }
DIV.tree2 { }
	A.tree2 {}
	A.tree2:hover {}
	A.tree2:visited {}
DIV.tree2a { }
	A.tree2a {}
	A.tree2a:hover {}
	A.tree2a:visited {}
/**********/

/*** Signature ***/
.signature { text-align:center; font:11px arial }
DIV.signature { margin:10px 0px }
SPAN.signature { background:gray; color:white; width:100% }
A.signature { color: black }
/**********/

/*** center ***/
TD.col-center {  }
TD.area-center {  }

TD.col-center-wide {  }
TD.area-center-wide {  }
/**********/

